
#u112-4
{
	font-family: open-sans-i4, sans-serif;
}

#u104-4
{
	font-family: open-sans-n3, sans-serif;
}

#u105-4
{
	font-family: open-sans-n3, sans-serif;
}

#u106-4
{
	font-family: open-sans-n3, sans-serif;
}

#u107-4
{
	font-family: open-sans-n3, sans-serif;
}

#u99-2,#u101
{
	font-family: open-sans-n7, sans-serif;
}

#u99-5,#u96-4,#u101-4,#u102-4
{
	font-family: open-sans-n4, sans-serif;
}

#u115-4,#u116-4,#u117-4,#u118-4,#u127-4,#u128-4,#u129-4,#u130-4,#u137-4,#u138-4,#u139-4,#u140-4,#u148-4,#u149-4,#u150-4,#u151-4,#u159-4,#u160-4,#u161-4,#u162-4,#u170-4,#u171-4,#u172-4,#u173-4,#u181-4,#u182-4,#u183-4,#u184-4,#u192-4,#u193-4,#u194-4,#u195-4,#u203-4,#u204-4,#u205-4,#u206-4,#u213-4,#u214-4,#u215-4,#u216-4,#u218-4,#u219-4,#u220-4,#u221-4
{
	font-family: open-sans-i4, sans-serif;
}

#u103-4,#u222-4
{
	font-family: open-sans-i7, sans-serif;
}

#u223-4,#u225-4,#u229-4
{
	font-family: open-sans-n3, sans-serif;
}

#u113-4,#u120-4,#u135-4,#u146-4,#u157-4,#u168-4,#u179-4,#u190-4,#u201-4,#u230-2
{
	font-family: open-sans-i6, sans-serif;
}

#u114-4,#u121-4,#u123-4,#u124-4,#u125-4,#u126-4,#u131-4,#u132-4,#u133-4,#u134-4,#u136-4,#u142-4,#u143-4,#u144-4,#u145-4,#u147-4,#u153-4,#u154-4,#u155-4,#u156-4,#u158-4,#u164-4,#u165-4,#u166-4,#u167-4,#u169-4,#u175-4,#u176-4,#u177-4,#u178-4,#u180-4,#u186-4,#u187-4,#u188-4,#u189-4,#u191-4,#u197-4,#u198-4,#u199-4,#u200-4,#u202-4,#u208-4,#u209-4,#u210-4,#u211-4,#u212-4,#u217-4,#u230-4,#u232-4,#u234-6,#u236-4,#u237-4
{
	font-family: open-sans-i3, sans-serif;
}

